input { 
font-size : 12px;
color : #5b5b5b;
font-family : Arial;
} 
textarea { 
font-size : 12px;
color : #5b5b5b;
font-family : Arial;
} 
select { 
font-size : 12px;
color : #5b5b5b;
font-family : Arial;
direction: rtl;
} 
H3 {
	font-size: 16px;
	color: #002032;
	margin-bottom:0em; 
	margin-top:0em;
}

H2 {
	font-size: 16px;
	color: #B11212;
	margin-bottom:0em; 
	margin-top:0em;
}

H1 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom:0em; 
	margin-top:0em;
}

A.top {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
A.top:hover {
	color: #B7CAF6;
	text-decoration: none;
}


A.menu {
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}
A.menu:hover {
	color: #962424;
	text-decoration: none;
}



A:hover {
	text-decoration: underline;
}

A {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

td{
	font-size: 12px;
	font-family: arial;
	text-decoration: none;
	text-align: right;
	color: #000000;
}

body{
	font-size: 12px;
	font-family: arial;
	text-align: right;
}
.CATR { 
height : 23px;
width : 5px;
background : #ffffff url(../images/cat_r.gif) repeat-x top right;
} 
.CATL { 
height : 23px;
width : 5px;
background : #ffffff url(../images/cat_l.gif) repeat-x top left;
} 
.CAT { 
height : 23px;
background : #ffffff url(../images/cat.gif);
color : #c01e00;
font-family : Arial;
font-size : 12px;
font-weight : bold;
text-align : center;
} 
.c1 { 
border : 1px solid #d6d4cd;
padding : 5px;
background-color : #f7f5ef;
} 